<app-baselayout title="Dashboard">
    <div class="row">
        <div class="col-4">
            <div class="card">
                <div class="card-body">
                    <h3>222</h3>
                    <div class="card-title">card count</div>
                </div>
            </div>
        </div>
        <div class="col-4">
            <div class="card">
                <div class="card-body">
                    <h3>222</h3>
                    <div class="card-title">card count</div>
                </div>
            </div>
        </div>
        <div class="col-4">
            <div class="card">
                <div class="card-body">
                    <h3>222</h3>
                    <div class="card-title">card count</div>
                </div>
            </div>
        </div>
    </div>
</app-baselayout>
